Program Data Functions
Embryo

Functions that set and retrieve data associated with the given program. More...

## Functions

EAPI void | embryo_program_data_set (Embryo_Program *ep, void *data)
| Sets the data associated to the given program.
EAPI void * | embryo_program_data_get (Embryo_Program *ep)
| Retrieves the data associated to the given program.

## Detailed Description

Functions that set and retrieve data associated with the given program.

## Function Documentation

## embryo_program_data_set()

EAPI void embryo_program_data_set | ( | Embryo_Program * | ep,
|  | void * | data )

Sets the data associated to the given program.

Parameters

  ep | The given program.
  data | New bytecode data.

## embryo_program_data_get()

EAPI void * embryo_program_data_get | ( | Embryo_Program * | ep | ) |

Retrieves the data associated to the given program.

Parameters

  ep | The given program.